Nieuws:

We zijn er weer.

Na lange tijd van afwezigheid zijn we er weer  :laugh:
We hebben alle wachtwoorden gereset, je oude wachtwoord werkt niet meer.Je moet via het "wachtwoord vergeten"-linkje je wachtwoord resetten. Je krijgt hiervoor een mailtje op het adres dat je bij ons geregistreerd hebt.

De komende tijd zijn we nog druk bezig om de rest van de site op te bouwen, dus het kan zijn dat sommige onderdelen (tijdelijk) niet werken.

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Upgraden lukt niet na testversie  (gelezen 484 keer)

Brusk

  • Gast
Upgraden lukt niet na testversie
« Gepost op: 2009/04/24, 20:12:51 »
Ben ik zo dapper :rolleyes: geweest om twee weken geleden de laatste release candidate van Jaunty te installeren, krijg ik nu de officiele versie niet aan de praat. Moet ik soms eerst downgraden? In ieder geval werkt het niet via Updates. Wie geeft me een clue? Dank!

Offline Maarten123

  • Lid
  • Steunpunt: Nee
Re: Upgraden lukt niet na testversie
« Reactie #1 Gepost op: 2009/04/24, 20:15:04 »
Hoi Ben,

Ik zou een schone installatie proberen!

succes!

Offline rja

  • Lid
  • Steunpunt: Nee
Re: Upgraden lukt niet na testversie
« Reactie #2 Gepost op: 2009/04/24, 21:27:21 »
Ben ik zo dapper :rolleyes: geweest om twee weken geleden de laatste release candidate van Jaunty te installeren, krijg ik nu de officiele versie niet aan de praat. Moet ik soms eerst downgraden? In ieder geval werkt het niet via Updates. Wie geeft me een clue? Dank!
Je zit toch al op 9.04.

Je hoeft alleen de updates binnen te halen, via de update manager.

En je zit op de huidige 9.04.

Wat is nu  precies het probleem ?

En wat voor errors krijg je ?


Offline Tom

  • Lid
    • Wanda´s Blog Linux Xubuntu. ♥
  • Steunpunt: Nee
Re: Upgraden lukt niet na testversie
« Reactie #3 Gepost op: 2009/04/24, 21:33:09 »
Ben ik zo dapper :rolleyes: geweest om twee weken geleden de laatste release candidate van Jaunty te installeren, krijg ik nu de officiele versie niet aan de praat. Moet ik soms eerst downgraden? In ieder geval werkt het niet via Updates. Wie geeft me een clue? Dank!
Geef onderstaande in de terminal - enter   en U ziet wat er geinstalleerd is.
lsb_release -a
1 x Xuby 14.04.5 Lts 64 bits.1 x 16.04.5 Lts. 2 x Xuby 18.04.1 Lts 64 bits. ♥
https://sites.google.com/site/wandabloglinuxxubuntu/pc-s-installeren-configureren.